Help - Search - Members - Calendar
Full Version: The Gtk2.0 (libgtk-x11-2.0.so.0) Is Bad
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
Kondou
I finding my problem
the gtk2_2.6.2-3_armv5tel.ipk ( libgtk-X11-2.0.so.0.600.2 is Bad)

我嘗試尋找有問題的檔案 發現 gtk2_2.6.2-3_armv5tel.ipk 的 libgtk-X11-2.0.so.0.600.2 是有問題的 故將 Pdaxrom官方的 libgtk-X11-2.0.so.0.600.2 copy to /usu/lib 就可解決這問題 但 Leafpda開啟檔案視窗太大 (open file windows too large)
或許你英文比較好可以寫信給 tyrannozaurus.com 請他重新編譯 libgtk-X11-2.0.so.0.600.2 謝謝大家~~~~~~~~
ZDevil
Hey, most people here can't read Chinese (although I do). English is THE lingua franca here. So people will help you out if you post in English, or you may try PUMB if you insist on Chinese.

Also cross posting is not the way to go.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.